Logical Functoid DLL not strong signed

May 31, 2016 at 8:28 AM
Just downloaded the latest release (1.9.0.0) but could not install the Logical Functoids DLL into GAC because it is not strongly signed. The others worked without a Problem.

Just wanted to let you know.
Aug 10, 2016 at 8:28 AM